## ruby-actionpack-xml-parser 1.0.2

=== debian/changelog ===
ruby-actionpack-xml-parser (1.0.2-3) unstable; urgency=medium

  * Added myself to uploaders.
  * Use HTTPS URLs in Debian metadata (project URL cannot).
  * Fix project URL not working with 'www' component.
  * Bumped Standards-Version.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 12 Sep 2017 02:00:00 +0900

ruby-actionpack-xml-parser (1.0.2-2) unstable; urgency=medium

  * Team upload.
  * Create patch to remove bundler from tests (Closes: #818151)

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 14 Mar 2016 11:36:30 -0300

ruby-actionpack-xml-parser (1.0.2-1) unstable; urgency=medium

  [ Klee Dienes and Antonio Terceiro ]
  * Initial release

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 22 Jan 2016 11:20:35 -0200
