=== debian/control ===
Source: ruby-actionpack-xml-parser
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Klee Dienes <klee@debian.org>, Marc Dequènes (Duck) <Duck@DuckCorp.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-actionpack (<< 2:5),
               ruby-actionpack (>= 2:4.0.0)
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-actionpack-xml-parser.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-actionpack-xml-parser.git
Homepage: http://rubyonrails.org
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-actionpack-xml-parser
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-actionpack (<< 2:5),
         ruby-actionpack (>= 2:4.0.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: XML parameters parser for Action Pack
 This package implements parsing XML paramenters for the Action Packg, which is
 the HTTP handling component of the Rails framework. This code has been
 extracted out from the Rails core in the 4.0 release.
