## ruby-actionpack-xml-parser 2.0.1

=== debian/changelog ===
ruby-actionpack-xml-parser (2.0.1-6) unstable; urgency=medium

  * Remove unnecessary debian/.gitattributes.
  * Rename 0001-remove-bundler-from-tests.patch to
    remove-bundler-from-tests.patch and expand headers, including adding
    "Forwarded: not-needed".
  * Rename 0002-Skip-test-that-depends-on-deprecated-exception.patch to
    skip-test-that-depends-on-deprecated-exception.patch and expand headers,
    including adding a forwarded URL.
  * debian/control:
    - Add Build-Depends on dh-sequence-ruby.
    - Move ruby-actionpack and ruby-railties from Build-Depends to
      Build-Depends-Indep.
    - Bump Standards-Version from 4.7.0 to 4.7.2, no changes needed.
  * debian/rules:  Remove unnecessary "--with ruby".

 -- Soren Stoutner <soren@debian.org>  Sat, 16 Aug 2025 12:16:28 -0700

ruby-actionpack-xml-parser (2.0.1-5) unstable; urgency=medium

  [ Soren Stoutner ]
  * debian/changelog:  Add myself to the debian/* files stanza.
  * debian/control:
    - Add myself as an uploader.
    - Remove build-depends version constraints for ruby-actionpack and
      ruby-railties.
    - Remove deprecated XS-Ruby-Versions and XB-Ruby-Versions.
    - Add depends on ${ruby:Depends}.
    - Remove depends on ruby-actionpack and ruby-railties, which are
      automatically handled by ${ruby:Depends}.
    - Fix typo in descrition (Closes: #1070174).
    - Bump standards version to 4.7.0 (no changes needed).
  * debian/salsa-ci.yml:  Update to current recommended default contents.

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on ruby-actionpack and
      ruby-railties.
    + ruby-actionpack-xml-parser: Drop versioned constraint on ruby-actionpack
      and ruby-railties in Depends.
  * debian/watch: Use GitHub /tags rather than /releases page.

 -- Soren Stoutner <soren@debian.org>  Mon, 10 Feb 2025 18:46:33 -0700

ruby-actionpack-xml-parser (2.0.1-4) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Marc Dequènes (Duck) ]
  * Team upload
  * Relax dependencies as it works with Rails 6.
  * Update standards version to 4.5.0, no changes needed.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sun, 26 Apr 2020 14:50:44 +0900

ruby-actionpack-xml-parser (2.0.1-3) unstable; urgency=medium

  * Team upload
  * (Really) Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Wed, 30 Jan 2019 22:10:54 +0530

ruby-actionpack-xml-parser (2.0.1-2) experimental; urgency=medium

  * Team upload
  * Reupload to unstable
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Bump debhelper compatibility level to 11

 -- Pirate Praveen <praveen@debian.org>  Wed, 30 Jan 2019 15:11:46 +0530

ruby-actionpack-xml-parser (2.0.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 2.0.1
  * Refresh patch
  * debian/control: update ruby-actionpack version constraint
  * Add build and runtime dependency on ruby-railties
  * Update patch removing bundler from tests
  * Add patch skipping test that depends on deprecated actionapck exception
  * Update VCS urls to point to salsa
  * Declare compliance with Debian policy 4.2.1
  * debian/control: use secure url in Homepage field

 -- Lucas Kanashiro <lucas.kanashiro@collabora.com>  Wed, 05 Sep 2018 16:18:02 -0300
