=== debian/control ===
Source: ruby-actionpack-xml-parser
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Soren Stoutner <soren@debian.org>,
           Klee Dienes <klee@debian.org>,
           Marc Dequènes (Duck) <Duck@DuckCorp.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-ruby,
               gem2deb
Build-Depends-Indep: ruby-actionpack,
                     ruby-railties
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-actionpack-xml-parser.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-actionpack-xml-parser
Homepage: https://rubyonrails.org
Testsuite: autopkgtest-pkg-ruby
Standards-Version: 4.7.2

Package: ruby-actionpack-xml-parser
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: XML parameters parser for Action Pack
 This package implements parsing XML paramenters for the Action Pack, which is
 the HTTP handling component of the Rails framework. This code has been
 extracted out from the Rails core in the 4.0 release.
