=== debian/watch ===
version=4
https://github.com/rails/actionpack-xml_parser/tags .*/v(.*).tar.gz
